Results 1 to 4 of 4

Thread: pulseaudio problem

  1. #1

    Default pulseaudio problem

    hi guys,
    i have a problem with pulseaudio (opensuse 11.2 + gnome 2.28 "default")
    Using a music player, whatever player, and I change the music volume, audio starts cawing. Also youtube caws (a lot).
    I can not use skype with pulse audio support, because of cawing.
    I know that it is simply impossible removing pulse audio in gnome, so do you have any suggestions? I haven't had any problem until 11.2
    Thanks...

  2. #2
    Join Date
    Mar 2008
    Location
    Phuket, Thailand
    Posts
    26,565
    Blog Entries
    38

    Default Re: pulseaudio problem

    Quote Originally Posted by matstardust View Post
    hi guys,
    i have a problem with pulseaudio (opensuse 11.2 + gnome 2.28 "default")
    Using a music player, whatever player, and I change the music volume, audio starts cawing. Also youtube caws (a lot).
    I can not use skype with pulse audio support, because of cawing.
    I know that it is simply impossible removing pulse audio in gnome, so do you have any suggestions? I haven't had any problem until 11.2
    Thanks...
    I assume you replaced the Novell/SuSE-GmbH packaged gstreamer with the Packman packaged gstreamer apps ? or did you ?

    Did you try replacing the Novell/SuSE-GmbH packaged libxine1 with the packman packaged version, and then select the xine sound engine in players such as kaffeine and amarok (instead of using gstreamer) ? and also install and user smplayer and vlc ?

  3. #3

    Default Re: pulseaudio problem

    yes, I'm using gstreaner by packman repository.
    I usually use rhythmbox to listen to music (i use gnome de).
    kaffeine or totem give the same problem...

  4. #4
    Join Date
    Mar 2008
    Location
    Phuket, Thailand
    Posts
    26,565
    Blog Entries
    38

    Default Re: pulseaudio problem

    Quote Originally Posted by matstardust View Post
    yes, I'm using gstreaner by packman repository.
    I usually use rhythmbox to listen to music (i use gnome de).
    kaffeine or totem give the same problem...
    Same problem with xine engine selected in kaffeine? (with packman packaged libxine1, and xine-ui installed)

    Have you installed xine-ui and set the settings/preferences in xine to use the alsa API and not pulse?

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •